
#wb_header { height: 194px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1298px; padding-bottom: 50px; padding-top: 194px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 160px; background-color: #181d2e; }
#wb_footer:before { background: transparent none no-repeat center top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1496px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1428px; min-height: 1496px; }
#wb_element_instance152 { top: 0px; left: 0px; min-width: 500px; width: 500px; min-height: 129px; height: 129px; display: block; z-index: 367; }
#wb_element_instance152 img { width: 500px; height: 129px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance153 { top: 38px; left: 1030px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 363; }
#wb_element_instance154 { top: 13px; left: 1000px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; z-index: 369; }
#wb_element_instance154 img { width: 20px; height: 20px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance155 { top: 43px; left: 998px; min-width: 19px; width: 19px; min-height: 19px; height: 19px; display: block; z-index: 370; }
#wb_element_instance155 img { width: 19px; height: 19px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance156 { top: 68px; left: 971px; min-width: 49px; width: 49px; min-height: 21px; height: 21px; display: block; z-index: 371; }
#wb_element_instance156 img { width: 49px; height: 21px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance157 i { width: 21px; height: 21px; font-size: 21px; }
#wb_element_instance157 { top: 93px; left: 974px; min-width: 21px; width: 21px; min-height: 21px; height: 21px; display: block; z-index: 373; }
#wb_element_instance158 { top: 0px; left: 1150px; min-width: 44px; width: 44px; min-height: 20px; height: 20px; display: block; z-index: 372; }
#wb_element_instance158 img { width: 44px; height: 20px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance159 { top: 65px; left: 1030px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 352; }
#wb_element_instance160 { top: 90px; left: 1010px; min-width: 150px; width: 150px; min-height: 29px; height: 29px; display: block; z-index: 354; }
#wb_element_instance161 { top: 10px; left: 1030px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 356; }
#wb_element_instance162 { top: 136px; left: 0; right: 0; min-height: 58px; height: 58px; display: block; z-index: 565; }
#wb_element_instance162 > ul { display: block; }
#wb_element_instance162 ul { background: #ffffff url('../gallery/%D1%81%D0%B5%D1%80%D1%8B%D0%B9%20%D1%84%D0%BE%D0%BD_3-ts1589026710.jpg') repeat-x center top; border: 1px none #ffab19; }
#wb_element_instance162, #wb_element_instance162 ul { text-align: right; }
#wb_element_instance162 ul ul { background: transparent none repeat left top; }
#wb_element_instance162 li { margin: 0px 15px 0px 15px; }
#wb_element_instance162 li a { text-transform: uppercase; border: 2px none #ff7c0a; padding: 20px 20px 20px 20px; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance162 li.over > a, #wb_element_instance162 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffab19; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance162 li.active > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffab19; line-height: 18px; background: transparent none repeat-x left top; }
#wb_element_instance162:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance162:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance162:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance163 { top: 10px; left: 10px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 372; }
#wb_element_instance164 { top: 44px; left: 10px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; z-index: 364; }
#wb_element_instance164 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance165 { top: 10px; left: 720px; min-width: 470px; width: 470px; min-height: 110px; height: 110px; display: block; z-index: 368; }
#wb_element_instance166 { top: 10px; left: 630px; min-width: 64px; width: 64px; min-height: 40px; height: 40px; display: block; z-index: 329; }
#wb_element_instance167 { top: 97px; left: 10px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; z-index: 321; }
#wb_element_instance168 { top: 109px; left: 20px; min-width: 1140px; width: 1140px; min-height: 62px; height: 62px; display: block; z-index: 104; }
#wb_element_instance169 { top: 850px; left: 20px; min-width: 410px; width: 410px; min-height: 25px; height: 25px; display: block; z-index: 120; }
#wb_element_instance170 { top: 350px; left: 20px; min-width: 997px; width: 997px; min-height: 75px; height: 75px; display: block; z-index: 123; }
#wb_element_instance171 { top: 440px; left: 20px; min-width: 997px; width: 997px; min-height: 50px; height: 50px; display: block; z-index: 125; }
#wb_element_instance172 { top: 310px; left: 20px; min-width: 997px; width: 997px; min-height: 25px; height: 25px; display: block; z-index: 126; }
#wb_element_instance173 { top: 505px; left: 20px; min-width: 988px; width: 988px; min-height: 50px; height: 50px; display: block; z-index: 127; }
#wb_element_instance174 { top: 605px; left: 20px; min-width: 305px; width: 305px; min-height: 195px; height: 195px; display: block; z-index: 128; }
#wb_element_instance174 img { width: 305px; height: 195px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance175 { top: 605px; left: 400px; min-width: 256px; width: 256px; min-height: 25px; height: 25px; display: block; z-index: 122; }
#wb_element_instance176 { top: 645px; left: 400px; min-width: 756px; width: 756px; min-height: 50px; height: 50px; display: block; z-index: 129; }
#wb_element_instance177 { top: 710px; left: 400px; min-width: 756px; width: 756px; min-height: 25px; height: 25px; display: block; z-index: 131; }
#wb_element_instance178 { top: 750px; left: 400px; min-width: 756px; width: 756px; min-height: 50px; height: 50px; display: block; z-index: 132; }
#wb_element_instance179 { top: 890px; left: 20px; min-width: 520px; width: 520px; min-height: 50px; height: 50px; display: block; z-index: 133; }
#wb_element_instance180 { top: 955px; left: 20px; min-width: 520px; width: 520px; min-height: 50px; height: 50px; display: block; z-index: 135; }
#wb_element_instance181 { top: 850px; left: 599px; min-width: 581px; width: 581px; min-height: 204px; height: 204px; display: block; z-index: 136; overflow: hidden; }
#wb_element_instance181 img { width: 592px; height: 208px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance182 { top: 1010px; left: 20px; min-width: 520px; width: 520px; min-height: 44px; height: 44px; display: block; z-index: 137; }
#wb_element_instance183 { top: 0px; left: 0; right: 0; min-height: 280px; height: 280px; display: block; z-index: 89; }
#wb_element_instance183 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 280px; }
#wb_element_instance183 > .wb_shp:before { background: transparent url("../gallery_gen/6a2d83dd889e8c458526e5b0f1dde96c.jpg") repeat scroll right top; background-size: cover; opacity: 1; }
#wb_header_bg { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; background-attachment: scroll; height: 194px; }
#wb_main .wb_cont_outer { top: 194px; }
#wb_sbg_placeholder { height: 194px; }
#wb_element_instance184 { top: 157px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance152 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance153 p:last-child { margin-bottom: 0; }
#wb_element_instance153 { opacity: 1; }
#wb_element_instance154 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance155 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance156 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance157 { opacity: 1; }
#wb_element_instance157 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance158 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance159 p:last-child { margin-bottom: 0; }
#wb_element_instance159 { opacity: 1; }
#wb_element_instance160 p:last-child { margin-bottom: 0; }
#wb_element_instance160 { opacity: 1; }
#wb_element_instance161 p:last-child { margin-bottom: 0; }
#wb_element_instance161 { opacity: 1; }
#wb_element_instance163 p:last-child { margin-bottom: 0; }
#wb_element_instance163 { opacity: 1; }
#wb_element_instance164 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance165 p:last-child { margin-bottom: 0; }
#wb_element_instance165 { opacity: 1; }
#wb_element_instance168 p:last-child { margin-bottom: 0; }
#wb_element_instance168 { opacity: 1; }
#wb_element_instance169 p:last-child { margin-bottom: 0; }
#wb_element_instance169 { opacity: 1; }
#wb_element_instance170 p:last-child { margin-bottom: 0; }
#wb_element_instance170 { opacity: 1; }
#wb_element_instance171 p:last-child { margin-bottom: 0; }
#wb_element_instance171 { opacity: 1; }
#wb_element_instance172 p:last-child { margin-bottom: 0; }
#wb_element_instance172 { opacity: 1; }
#wb_element_instance173 p:last-child { margin-bottom: 0; }
#wb_element_instance173 { opacity: 1; }
#wb_element_instance174 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance175 p:last-child { margin-bottom: 0; }
#wb_element_instance175 { opacity: 1; }
#wb_element_instance176 p:last-child { margin-bottom: 0; }
#wb_element_instance176 { opacity: 1; }
#wb_element_instance177 p:last-child { margin-bottom: 0; }
#wb_element_instance177 { opacity: 1; }
#wb_element_instance178 p:last-child { margin-bottom: 0; }
#wb_element_instance178 { opacity: 1; }
#wb_element_instance179 p:last-child { margin-bottom: 0; }
#wb_element_instance179 { opacity: 1; }
#wb_element_instance180 p:last-child { margin-bottom: 0; }
#wb_element_instance180 { opacity: 1; }
#wb_element_instance181 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance182 p:last-child { margin-bottom: 0; }
#wb_element_instance182 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
